@font-face {
font-family: 'OpenSans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/opensans-light-300.woff2) format('woff2'), url(../font/opensans-light-300.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(../font/opensans-400.woff2) format('woff2'), url(../font/opensans-400.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../font/opensans-semibold-600.woff2) format('woff2'), url(../font/opensans-semibold-600.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/opensans-bold-700.woff2) format('woff2'), url(../font/opensans-bold-700.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: normal;
font-weight: 800;
src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(../font/opensans-extrabold-800.woff2) format('woff2'), url(../font/opensans-extrabold-800.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: italic;
font-weight: 300;
src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(../font/opensans-italic-light-300.woff2) format('woff2'), url(../font/opensans-italic-light-300.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: italic;
font-weight: 400;
src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../font/opensans-italic-400.woff2) format('woff2'), url(../font/opensans-italic-400.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: italic;
font-weight: 600;
src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(../font/opensans-italic-semibold-600.woff2) format('woff2'), url(../font/opensans-italic-semibold-600.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: italic;
font-weight: 700;
src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../font/opensans-italic-bold-700.woff2) format('woff2'), url(../font/opensans-italic-bold-700.woff) format('woff');
}
@font-face {
font-family: 'OpenSans';
font-style: italic;
font-weight: 800;
src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(../font/opensans-italic-extrabold-800.woff2) format('woff2'), url(../font/opensans-italic-extrabold-800.woff) format('woff');
} 




*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, head, body, header, main, aside, footer, div, p, ul, ol, figure, figcaption, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    border: 0 none;
    padding: 0;
}

body {
    background: #1c1c1c;
    /*font-family: 'Playfair Display', serif;*/
    font-family: 'OpenSans', Verdana, Arial, sans-serif;
    font-weight: normal;
    /*color: #EEEEEE;*/
    color: #dddddd;
    width: 100%;
}

a {
    color: #fcfd9f;
}


.leftSide {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    
    width: 15rem;
    padding-right: 1rem;
    
    left: -14rem;

    overflow: hidden;
    z-index: 5;
}

.rightSide {
    position: relative;
    display: block;
    float: right;
    overflow: hidden;
    vertical-align: top;
    background: #252525;
    width: 100%;
    z-index: 1;
}

.subpageMain {
    min-height: 100vh;
}

body.leftVisible .leftSide {
    width: 14rem;
    padding-right: 0;

    -webkit-transition: left 500ms ease;
    -moz-transition: left 500ms ease;
    -o-transition: left 500ms ease;
    transition: left 500ms ease;
    left: 0;
}
body.leftVisible .rightSide {
    -webkit-transition: width 500ms ease;
    -moz-transition: width 500ms ease;
    -o-transition: width 500ms ease;
    transition: width 500ms ease;
    width: 100%;
}

body.leftNotVisible .leftSide {
    width: 15rem;
    padding-right: 1rem;

    -webkit-transition: left 500ms ease;
    -moz-transition: left 500ms ease;
    -o-transition: left 500ms ease;
    transition: left 500ms ease;
    left: -14rem;
}
body.leftNotVisible .rightSide {
    -webkit-transition: width 500ms ease;
    -moz-transition: width 500ms ease;
    -o-transition: width 500ms ease;
    transition: width 500ms ease;
    width: 100%;
}


.leftMenuButton {
    position: absolute;
    top: 20%;
    left: 13rem;
    width: 1rem;
    height: 3.5rem;
    background: #1c1c1c url("../img/leftMenuArrowOpen.png") no-repeat scroll center center / 85% 95%;
    border-top: 2px solid #404040;
    border-bottom: 2px solid #404040;
    border-left: 0 none;
    border-right: 2px solid #404040;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    
    cursor: pointer;
    display: block;
    z-index: 6;
    overflow: hidden;
}

.leftNotVisible .leftMenuButton {
    left: 14rem;
    width: 1rem;
    background: #1c1c1c url("../img/leftMenuArrowOpen.png") no-repeat scroll center center / 85% 95%;
    border-left: 0 none;
    border-right: 2px solid #404040;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.leftVisible .leftMenuButton {
    left: 13rem;
    width: 1rem;
    background: #1c1c1c url("../img/leftMenuArrowClose.png") no-repeat scroll center center / 85% 95%;
    border-left: 2px solid #404040;
    border-right: 0 none;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -khtml-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}


.leftSideInner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    background: #1c1c1c;
    overflow: hidden;
}




.leftSideLogo {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #FCFD9F;
    font-weight: normal;
    font-size: 1.4rem;
    margin: 1rem 0 0.2rem 0;
    padding: 0 0.5rem;
}
.leftSideLogoMain {
    font-weight: bold;
}

.leftSideLogoDesc {
    display: block;
    margin: 0 0 2rem 0;
    color: #EEEEEE;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    font-size: 0.6rem;
    padding: 0 0.5rem;
}

.leftSideMenu {
    clear: both;
}

.leftSideMenu ul {
    display: block;
    list-style: none;
}

.leftSideMenu li {
    display: block;
    padding: 0;
    margin: 0;
}

.leftSideMenu ul a {
    display: block;
    padding: 0.4rem 0;
    text-decoration: none;
    color: #EEEEEE;
    font-size: 0.8rem;
}
.leftSideMenu ul a:hover, .leftSideMenu ul a.active {
    background: #949494;
    color: #FCFD9F;
}

.leftSideMenu ul a:before {
    content: "";
    padding-left: 1.0rem;
}
.leftSideMenu ul a:after {
    content: "";
    padding-right: 1.0rem;
}

.leftSideMenu ul ul a:before {
    content: "";
    padding-left: 2.0rem;
}

.leftSideMenu ul ul ul a:before {
    content: "";
    padding-left: 3.0rem;
}

.leftSideMenu ul ul li ul {
/*    display: none; */
    display: block;
}

/*
.leftSideMenu ul ul li:hover ul, .leftSideMenu ul ul li.activeLi ul {
    display: block;
}
*/

.leftSideCtrls {
    text-align: center;
    padding: 1rem;
}

.langChange {
    margin-right: 0;
}


.searchBoxForm input {
    font-size: 0.7rem;
    background: #C9C9C9;
    border: 1px solid #6A6A6A;
    color: #000000;
    height: 1.2rem;
    line-height: 1.2rem;
    padding: 0 0.3rem;
    vertical-align: middle;
    margin-right: 0.2rem;
}
.searchBoxForm input:focus {
    background: #d9d9d9;
}
.searchBoxForm button {
    background: url("../img/nagyito.png") no-repeat scroll center center / contain transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 1.3rem;
    line-height: 1.3rem;
    vertical-align: middle;
    width: 1.3rem;
}

.langChange a {
    text-decoration: none;
    font-weight: bold;
    color: #E2E2E2;
    font-size: 0.8rem;
}

.langChange img {
    margin-right: 0.5rem;
}







.mainImages {
    position: relative;
    width: 100%;
    height: 100vh;
}

.mainImages .noDisplay {
    display: none;
}

.mainImages .active {
    z-index: 4;
    opacity: 1;
}

.mainImages .next {
    z-index: 3;
    opacity: 1;
}



.mainImgBg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* bug: scroll is ok fixed is relative to window */
    /*  background: url("../../../../upl/m81-82_flux_ederL.jpg") no-repeat center center fixed transparent;  /**/
    /*  background: url("../../../../upl/m81-82_flux_ederL.jpg") no-repeat center center scroll transparent;  /**/
    /* background-size: cover; /**/
}
.mainImgBarCont {
    position: absolute;
    top: 60vh;
    left: 0;
    width: 100%;
}
.mainImgBar {
    width: 100%;
    background: rgba(255,255,255,0.5);
    padding: 0.3rem 0.5rem 0.3rem 1.0rem;
}
.mainImgTitle {
    margin: 0;
    font-weight: normal;
    font-size: 1.2rem;
    margin-bottom: 0;
    color: #000000;
}
.mainImgTitleCol {
    font-weight: bold;
}
.mainImgTitle a {
    text-decoration: none;
    color: #000000;
}


.mainImgChg {
    float: right;
    overflow: hidden;
    margin: 0.6rem 0 0 0;
}

.mainImgChgIcon {
    display: inline-block;
    vertical-align: top;
    width: 0.7rem;
    height: 0.7rem;
    background: #000000;
    margin: 0 0.3rem 0.2rem 0;
}

.mainImgDesc {
    display: none;
    margin: 0;
    font-weight: normal;
    font-size: 0.8rem;
    color: #000000;
}

.mainImgProgressBarCont {
    display: block;
    width: 100%;
    height: 0.3rem;
    text-align: left;
    padding: 0;
    margin: 0;
}

.mainImgProgressBar {
    display: block;
    height: 0.3rem;
    width: 0;
    background: #b4b4b4;
    background: rgba(180,180,180,0.5);
}


.mainImages header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,0.5);
    padding: 0.3rem 0.5rem 0.3rem 1.0rem;
    line-height: 1.0rem;
}

.subpageHeader {
    background: transparent url("../img/defaultSubpageHeader_320.jpg") no-repeat scroll center center / cover;
}
@media (min-width: 320px) {
    .subpageHeader {
        background-image: url("../img/defaultSubpageHeader_512.jpg");
    }
}
@media (min-width: 512px) {
    .subpageHeader {
        background-image: url("../img/defaultSubpageHeader_1024.jpg");
    }
}
@media (min-width: 1024px) {
    .subpageHeader {
        background-image: url("../img/defaultSubpageHeader_1400.jpg");
    }
}
@media (min-width: 1400px) {
    .subpageHeader {
        background-image: url("../img/defaultSubpageHeader.jpg");
    }
}

.subpageHeaderTop {
    width: 100%;
    background: rgba(255,255,255,0.35);
    padding: 0.3rem 0.5rem 0.3rem 1.0rem;
    line-height: 1.0rem;
}

header .headerLogo {
    text-decoration: none;
    font-weight: bold;
    font-size: 0.8rem;
    color: #000000;
    margin-right: 1rem;
}
header .headerLogoMain {
    font-weight: 800;
}
header .headerDesc {
    float: right;
    font-weight: 600;
    font-size: 0.7rem;
    color: #000000;
    margin: 0.1rem 1.0rem 0 0;
}


.subpageHeader .headerLogo {
    vertical-align: middle;
    margin-right: 0.2rem;
}

.subpageHeader .navBar {
    display: inline-block;
    vertical-align: middle;
}

.subpageHeader .headerDesc {
    display: none;
}
.subpageHeader .navBar, .subpageHeader .navBar a, .subpageHeader .navBar span {
    color: #000000;
    text-decoration: none;
    font-size: 0.8rem;
    font-weight: normal;
    margin-right: 0.3rem;
}
.subpageHeader .headerLogoMain {
    color: #6d2402;
}



/* csak nyíl
.mainTitleArrow {
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 12%;
    height: 10%;
    background: rgba(255,255,255,0.5) url("../img/mainArrow.png") no-repeat scroll center center / 80% 70%;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    z-index: 5;
    outline: 0;
}

.mainTitleArrow:hover, .mainTitleArrow:active {
    background-color: rgba(255,255,255,0.6);
}
*/

/* 3 kép + nyíl
.mainTitleArrow {
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 30%;
    height: 14%;
    background: rgba(255,255,255,0.5);
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    z-index: 5;
    outline: 0;
    padding: 0.8%;
}
.mainTitleArrow:hover, .mainTitleArrow:active {
    background-color: rgba(255,255,255,0.6);
}
.mainTitleArrow .mainTitleArrowImg, .mainTitleArrow .mainTitleArrowArrow {
    display: block;
    float: left;
    overflow: hidden;
    max-width: 22%;
    max-height: 100%;
    vertical-align: top;
}
.mainTitleArrow .mainTitleArrowImg {
    margin: 0 3.99% 0 0;
}
.mainTitleArrow .mainTitleArrowArrow {
    width: 18.7%;
    height: 89%;
    background: rgba(0,0,0,0.0) url("../img/mainArrow.png") no-repeat scroll center center / 100% 100%;
}
*/

/* szöveg és nyíl */
.mainTitleArrow {
    position: absolute;
    bottom: 0;
    right: 10%;
    background: rgba(255,255,255,0.5);
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    z-index: 5;
    outline: 0;
    padding: 0.4rem 0.8rem;
}
.mainTitleArrow:hover, .mainTitleArrow:active {
    background-color: rgba(255,255,255,0.6);
}
.mainTitleArrow .mainTitleArrowText {
    display: inline-block;
    vertical-align: top;
    margin: 0 0.5rem 0 0;
    font-size: 0.9rem;
    color: #000000;
    font-weight: 600;
    line-height: 1.3rem;
}
.mainTitleArrow .mainTitleArrowArrow {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 2.5rem;
    height: 1.3rem;
    background: rgba(0,0,0,0.0) url("../img/mainArrow.png") no-repeat scroll center center / 100% 100%;
}


.mainTitle {
    padding: 1rem 2.5rem 1rem 2.5rem;
    background: #1c1c1c;
    color: #E2E2E2;
    clear: both;
    overflow: hidden;
}

.mainTitle h1 {
    margin: 0 0 0.3rem 0;
    font-size: 2.0rem;
    font-weight: 300;
    color: #e2e2e2;
}
.mainTitle h1.subpageTitle {
    font-size: 1.4rem;
}
.mainTitle .articleDate {
    display: inline-block;
    float: right;
    margin: 0 0 0 1rem;
    font-size: 0.9rem;
    font-weight: normal;
    color: #fcfd9f;
}
.mainTitle p {
    margin: 0;
    font-size: 0.8rem;
    font-weight: normal;
}






footer {
    padding: 1rem 1rem 0.8rem 2.5rem;
    background: #1c1c1c;
    color: #E2E2E2;
    overflow: hidden;
    clear: both;
}

.footerWebDev {
    text-decoration: none;
    float: right;
    display: inline-block;
    margin: 0 2rem 0 1.5rem;
}
.footerWebDevText {
    display: inline-block;
    margin: 0.2rem 0.5rem 0 0;
    font-size: 0.8rem;
    font-weight: normal;
    color: #888;
    vertical-align: top;
}
.footerWebDevImg {
    display: inline-block;
    margin: 0;
    height: 1.5rem;
}

.footerCopyright {
    float: right;
    font-size: 0.8rem;
    margin: 0.2rem 0 0 0;
}

.footerMenu ul {
    display: inline;
    list-style: none;
}

.footerMenu li {
    display: inline-block;
    padding: 0;
    margin: 0 1.0rem 0.2rem 0;
    vertical-align: top;
}

.footerMenu li:after {
    content: "|";
    color: #777;
    margin: 0 0 0 1rem;
}

.footerMenu li:last-of-type:after {
    content: "";
}

.footerMenu ul a {
    text-decoration: none;
    color: #EEEEEE;
    font-size: 0.8rem;
}
.footerMenu ul a:hover {
    color: #FCFD9F;
}



.mainList {
    padding: 2% 2.5%;
    overflow: hidden;
}

.mainList .item {
    float: left;
    width: 48.4%;
    margin: 0 3% 3% 0;
}
.mainList .item:nth-child(2n) {
    margin-right: 0;
}
.mainList .item:nth-child(2n+1) {
    clear: left;
}


.mainList .item a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #C4C4C4;
}

.mainList .item img {
    width: 100%;
    display: block;
}

.mainList .item .titleLink {
    font-weight: bold;
    font-size: 0.8rem;
}

.mainList .item .descLink {
    font-weight: normal;
    font-size: 0.7rem;
}

.mainList .imgLink {
    margin-bottom: 0.3rem;
}

.mainList .imgLinkAR {
    position: relative;
}
.mainList .imgLinkAR:before {
    content: "";
    display: block;
    padding-top: 66.67%;
}
.mainList .imgLinkARInner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    text-align: center;
}
.mainList .imgLinkARInner img {
    max-height: 100%;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    width: auto;
    
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.imagePage .mainBigImageLink {
    text-decoration: none;
    display: block;
}

.imagePage .mainBigImage {
    display: block;
    max-height: 90vh;
    max-width: 90%;
    margin: 1rem auto 0 auto;
}

.imagePage .crispImage {
    image-rendering: -moz-crisp-edges;
    image-rendering:   -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.imagePage .mainBigImageSubCont {
    margin: 0.5rem auto 1.0rem auto;
    overflow: hidden;
    padding: 0;
    max-width: 90%;
}

.imagePage .mainBigImageAuthor {
    padding: 0;
    margin: 0 0 0.5rem 0;
    text-align: right;
}
.imagePage .mainBigImageAuthor span {
    font-size: 0.7rem;
    font-weight: normal;
    font-style: italic;
    color: #999999;
}
.imagePage .mainBigImageAuthor span:before {
    content: "© ";
}


.imagePage .imageDesc {
    padding: 1rem 1rem;
}

.imagePage .descText {
    margin: 0 0 1rem 0;
}

.imagePage .techData {
    clear: both;
    margin: 0 0 1rem 0;
}

.imagePage .imageDesc p {
    font-size: 0.8rem;
    line-height: 1.3rem;
    text-align: justify;
    margin: 0 0 1.5rem 0;
}

.techData h2 {
    margin-bottom: 1rem;
}

.imagePage dl {
    font-size: 0.8rem;
    margin: 0 0 1.5rem 0;
    overflow: hidden;
}

.imagePage dt {
    display: block;
    margin: 0 0 0.2rem 0;
    font-weight: 600;
}

.imagePage dd {
    display: block;
    margin: 0 0 0.5rem 1.5rem;
    display: block;
}


.subPageOuter {
}

.subPageInner {
    padding: 1rem 1rem;
}


.searchForm {
    margin: 0;
}

.loginForm {
    margin: 0 0 1.5rem;
}

.searchForm .searchFormField, .loginForm div {
    text-align: center;
    margin-bottom: 0.8rem;
}
.searchForm label, .loginForm label {
    margin: 0 1.5rem 0 0;
    display: inline-block;
    max-width: 35%;
    vertical-align: middle;
    font-size: 0.9rem;
}
.loginForm label {
    width: 7rem;
    text-align: left;
}
.searchForm input, .loginForm input {
    display: inline-block;
    font-size: 0.9rem;
    background: #C9C9C9;
    border: 1px solid #6A6A6A;
    color: #000000;
    height: 1.6rem;
    line-height: 1.6rem;
    padding: 0.2rem 0.5rem;
    width: 20rem;
    max-width: 60%;
    vertical-align: middle;
}
.searchForm input:focus, .loginForm input:focus {
    background: #d9d9d9;
}
.searchForm button, .loginForm button {
    margin: 0;
    background: #1c1c1c;
    border: 2px solid #505050;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #e2e2e2;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 0.3rem 1.5rem;
    font-size: 0.9rem;
    font-weight: 600;
}
.searchForm button:hover, .searchForm button:focus,
.loginForm button:hover, .loginForm button:focus {
    border-color: #606038;
    color: #CFD07F;
}
.searchForm button:active, .loginForm button:active {
    background: #343219;
    border-color: #606038;
    color: #CFD07F;
}

.pageList {
    padding: 1rem 2% 2rem;
}

.pageList .item {
    display: block;
    clear: both;
    margin: 0 0 0.8rem 0;
    overflow: hidden;
}

.pageList .item img {
    float: left;
    margin: 0 1rem 0.5rem 0;
    max-width: 28%;
}

.pageList .item a {
    text-decoration: none;
    color: #c4c4c4;
}

.pageList .item h3 {
    line-height: 1.6rem;
}
.pageList .item h3 a {
    font-weight: 300;
    font-size: 1.2rem;
    color: #fcfd9f;
}

.pageList .item h4 {
    line-height: 1.2rem;
    margin-bottom: 0.8rem;
}
.pageList .item h4 a {
    font-weight: bold;
    font-size: 0.9rem;
}

.pageList .item p {
    display: none;
    line-height: 1.2rem;
    margin-bottom: 1rem;
}
.pageList .item p a {
    font-weight: normal;
    font-size: 0.8rem;
}

.subPageInner .abstract {
    font-weight: 600;
    font-size: 0.8rem;
    line-height: 1.2rem;
    margin: 0 0 1rem 0;
    color: #cccccc;
    text-align: justify;
}

.pageContent {
    overflow: hidden;
}

.articleList .itemDate {
    float: right;
    margin: 0 0 0.3rem 1.5rem;
    font-weight: normal;
    font-size: 0.8rem;
    display: inline-block;
}


.secondaryTitle {
    padding: 1rem 2.5rem 1rem 2.5rem;
    background: #1c1c1c;
    color: #E2E2E2;
    clear: both;
    overflow: hidden;
}

.secondaryTitle h2 {
    margin: 0 0 0.2rem 0;
    font-size: 1.6rem;
    font-weight: 300;
    color: #eeeeee;
}

.shareButtons {
    clear: both;
    float: left;
    margin: 0;
}

.shareButtonFacebook, .shareButtonTwitter, .shareButtonGoogle {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    font-size: 0;
    color: rgba(0,0,0,0);
}
.shareButtonFacebook {
    margin: 0 0.5rem 0 0;
    background: rgba(0,0,0,0) url("../img/fb-icon.png") no-repeat scroll center center / 100% 100%;
}
.shareButtonTwitter {
    margin: 0 0.5rem 0 0;
    background: rgba(0,0,0,0) url("../img/tw-icon.png") no-repeat scroll center center / 100% 100%;
}
.shareButtonGoogle {
    margin: 0;
    background: rgba(0,0,0,0) url("../img/go-icon.png") no-repeat scroll center center / 100% 100%;
}






#acceptDisclaimer {
    display: none;
    position: fixed;
    background: #303030;
    color: #f0f0f0;
    font-size: 0.8rem;
    padding: 0.5rem 1rem;
    border-top: 0.2rem solid #404040;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 1.2rem;
    z-index: 10;
}

#acceptDisclaimer a {
    color: #f3f3f3;
    font-weight: bold;
}

#acceptDisclaimerButton {
    border: 0.1rem solid #fdff4c;
    background: #fcfd9f;
    color: #000000;
    font-size: 0.7rem;
    padding: 0.1rem 0.3rem;
    display: inline-block;
    vertical-align: middle;
    margin-left: 1rem;
    cursor: pointer;
}

#googleAnalyticsDiv {
    display: none;
}
#revokeCookieConsent {
    display: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
}
#revokeCookieConsentText {
    font-size: 0.8rem;
    line-height: 1.2rem;
    color: #909090;
    margin: 0;
}
#revokeCookieConsentButton {
    color: #909090;
    font-size: 0.7rem;
    font-weight: 600;
    padding: 0.1rem 0.4rem;
    display: block;
    margin: 0 0 0 2rem;
    cursor: pointer;
    text-decoration: none;
    line-height: 1.2rem;
    border: 1px solid #909090;
    background: rgba(0,0,0,0);
    float: right;
}
#revokeCookieConsentButton:hover,
#revokeCookieConsentButton:active {
    color: #b0b0b0;
    border-color: #b0b0b0;
}

.hpFieldDiv {
    display: none;
}









.alignRight, .editText .alignRight, .editText .floatCenter .alignRight, .editText .imageCenter .alignRight {
    text-align: right;
}

.alignLeft, .editText .alignLeft, .editText .floatCenter .alignLeft, .editText .imageCenter .alignLeft {
    text-align: left;
}

.alignCenter, .editText .alignCenter, .editText .floatCenter .alignCenter, .editText .imageCenter .alignCenter {
    text-align: center;
}

.alignJustify, .editText .alignJustify, .editText .floatCenter .alignJustify, .editText .imageCenter .alignJustify {
    text-align: justify;
}

.editText .floatRight, .editText .imageRight, .editText .tableRight {
    float: right;
    margin: 0 0 1rem 1.5rem;
}

.editText .floatLeft, .editText .imageLeft, .editText .tableLeft {
    float: left;
    margin: 0 1.5rem 1rem 0;
}

.editText .floatCenter, .editText .imageCenter, .editText .tableCenter {
    display: block;
    float: none;
    margin: 0 auto 1rem;
    clear: both;
    text-align: center;
}

.editText .imageRightClear {
    clear: right;
    float: right;
    margin: 0 0 1rem 1.5rem;
}

.editText .imageLeftClear {
    clear: left;
    float: left;
    margin: 0 1.5rem 1rem 0;
}

.editText img {
    max-width: 100%;
    border: 0 none;
}

.editText .imgCont, .editText figure {
    overflow: hidden;
    margin-bottom: 1.5rem;
}

.editText figure {
    max-width: 100%;
}

.editText figure img {
    max-width: 100%;
}

.editText figcaption {
    font-style: italic;
    font-size: 0.9rem;
    clear: both;
}

.editText .imageTiny, .editText figure.imageTiny {
    max-width: 50%;
}

.editText .imageSmall, .editText figure.imageSmall {
    max-width: 50%;
}

.editText .imageNormal, .editText figure.imageNormal {
    max-width: 50%;
}

.editText .imageBig, .editText figure.imageBig {
    max-width: 100%;
}

.editText .imageHuge, .editText figure.imageHuge {
    max-width: 100%;
}

.editText .imageAuto {
    max-width: 100%;
    width: auto;
}

.editText .imageAuto figure {
    display: inline-block;
    /*
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    */
    vertical-align: top;
}

.editText .imageAuto img { 
    display: inline-block;
}
 
.editText .imageAuto figure img { 
    display: block;
}
 
.editText .imageAuto figcaption {
    display: block;
    margin-top: 0.4rem;
}

.editText .imageAuto .imageHeightTiny img, .editText .imageAuto img.imageHeightTiny {
    height: 5rem;
    height: 7.5vw;
}
.editText .imageAuto .imageHeightTiny {
    display: inline-block;
    margin: 0 0.7rem 0.5rem 0;
}
.editText .imageAuto .imageHeightTiny:last-of-type {
    margin: 0 0 0.5rem 0;
}

.editText .imageAuto .imageHeightSmall img, .editText .imageAuto img.imageHeightSmall {
    height: 8rem;
    height: 12vw;
}
.editText .imageAuto .imageHeightSmall {
    display: inline-block;
    margin: 0 1rem 0.5rem 0;
}
.editText .imageAuto .imageHeightSmall:last-of-type {
    margin: 0 0 0.5rem 0;
}

.editText .imageAuto .imageHeightMedium img, .editText .imageAuto img.imageHeightMedium {
    height: 12rem;
    height: 18vw;
}
.editText .imageAuto .imageHeightMedium {
    display: inline-block;
    margin: 0 1rem 0.5rem 0;
}
.editText .imageAuto .imageHeightMedium:last-of-type {
    margin: 0 0 0.5rem 0;
}

.editText .imageAuto .imageHeightBig img, .editText .imageAuto img.imageHeightBig {
    height: 16rem;
    height: 24vw;
}
.editText .imageAuto .imageHeightBig {
    display: inline-block;
    margin: 0 1.2rem 0.5rem 0;
}
.editText .imageAuto .imageHeightBig:last-of-type {
    margin: 0 0 0.5rem 0;
}

.editText .imageAuto .imageHeightHuge img, .editText .imageAuto img.imageHeightHuge {
    height: 24rem;
    height: 36vw;
}
.editText .imageAuto .imageHeightHuge {
    display: inline-block;
    margin: 0 1.5rem 0.5rem 0;
}
.editText .imageAuto .imageHeightHuge:last-of-type {
    margin: 0 0 0.5rem 0;
}

.editText .imageRow1, .editText figure.imageRow1 {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.editText .imageRow2, .editText figure.imageRow2 {
    display: block;
    float: left;
    max-width: 48%;
    width: 48%;
    margin: 0 3.98% 0 0;
}

.editText .imageRow3, .editText figure.imageRow3 {
    display: block;
    float: left;
    max-width: 32%;
    width: 32%;
    margin: 0 1.99% 0 0;
}

.editText .imageRow4, .editText figure.imageRow4 {
    display: block;
    float: left;
    max-width: 24%;
    width: 24%;
    margin: 0 1.332% 0 0;
}

.editText .imageRow5, .editText figure.imageRow5 {
    display: block;
    float: left;
    max-width: 19.5%;
    width: 19.5%;
    margin: 0 0.624% 0 0;
}

.editText .imageRow2:last-of-type, .editText figure.imageRow2:last-of-type,
.editText .imageRow3:last-of-type, .editText figure.imageRow3:last-of-type,
.editText .imageRow4:last-of-type, .editText figure.imageRow4:last-of-type,
.editText .imageRow5:last-of-type, .editText figure.imageRow5:last-of-type {
    margin-right: 0;
}

.editText .imageHeightLineHeight img, .editText img.imageHeightLineHeight {
    max-height: 1.4rem;
    display: inline-block;
    vertical-align: middle;
}

.editText .imageHeight2rem img, .editText img.imageHeight2rem {
    max-height: 2rem;
    display: inline-block;
}

.editText .imageHeight3rem img, .editText img.imageHeight3rem {
    max-height: 3rem;
    display: inline-block;
}

.editText p {
    text-align: justify;
}

.editText p, .editText ul, .editText ol {
    margin: 0 0 1.5rem;
    line-height: 1.4rem;
    font-size: 0.9rem;
}

.editText h1, .editText h2, .editText h3, .editText h4, .editText h5, .editText h6 {
    margin-bottom: 1rem;
}

.editText h2 {
    margin-top: 1rem;
    clear: both;
    font-weight: 600;
    font-size: 1.6rem;
    color: #e4e4e4;
}

.editText h3 {
    font-weight: 300;
    font-size: 1.4rem;
    color: #FDFECA;
    margin-top: 1rem;
    margin-bottom: 0.8rem;
}

.editText h4 {
    font-weight: 600;
    font-size: 1.2rem;
    color: #e4e4e4;
    margin-top: 1rem;
    margin-bottom: 0.6rem;
}

.editText h5 {
    font-weight: 400;
    font-size: 1.0rem;
    color: #FDFECA;
    margin-bottom: 0.5rem;
    font-variant: small-caps;
}

.editText h6 {
    font-weight: 700;
    font-size: 0.8rem;
    color: #D8D8AE;
    margin-bottom: 0.3rem;
}

.editText ul {

}

.editText ul li, .editText ol li {
    margin: 0 0 0.2rem 2rem;
    padding-left: 0.4rem;
}

.editText a:hover, .editText a:active {
    color: #FDFF4C;
}

.editText table {
    max-width: 100%;
}

.editText .defaultTable {
    max-width: 100%;
    border-collapse: collapse;
    border: 0 none;
}

.editText .defaultTable caption {
    font-size: 0.9rem;
    font-style: italic;
    text-align: center;
    margin: 0 0 0.4rem 0;
}

.editText .defaultTable tr, .editText .defaultTable th, .editText .defaultTable td {
    border: 0 none;
}

.editText .defaultTable th {
    font-size: 0.8rem;
    font-weight: bold;
    padding: 0.3rem 1.2rem;
}

.editText .defaultTable td {
    border-top: 1px solid #ccc;
    font-size: 0.8rem;
    padding: 0.2rem 1.2rem;
}

.editText .tableCenter {
    text-align: left;
}

.editText hr {
    display: block;
    width: 100%;
    margin: 1rem 0;
    clear: both;
    border: 0 none;
    height: 1px;
    background: #aaa;
    background-image: linear-gradient(to right, #555, #999, #555);    
}

.editText .faint {
    color: #999999;
}

.editText .columns2 {
    -webkit-columns: 2 20rem;
    -moz-columns: 2 20rem;
    columns: 2 20rem;
    -webkit-column-gap: 3rem;
    -moz-column-gap: 3rem;
    column-gap: 3rem;
}

.editText .columns3 {
    -webkit-columns: 3 20rem;
    -moz-columns: 3 20rem;
    columns: 3 20rem;
    -webkit-column-gap: 3rem;
    -moz-column-gap: 3rem;
    column-gap: 3rem;
}

.editText blockquote {
    margin: 1rem 2.5rem 1.5rem 2.5rem;
    padding: 0.5rem 0 0.5rem 1rem;
    border-left: 0.3rem solid #999999;
}
.editText blockquote p {
    margin-bottom: 0;
    font-style: italic;
}

.editText .youtube {
    border: 0 none;
}

.editText .ytLeft {
    display: block;
    float: left;
    margin: 0 1.5rem 1rem 0;
}

.editText .ytRight {
    display: block;
    float: right;
    margin: 0 0 1rem 1.5rem;
}

.editText .ytCenter {
    display: block;
    float: none;
    margin: 0 auto 1rem;
    clear: both;
    text-align: center;
}

.editText .ytTiny {
    width: 250px;
    width: 21vw;
    height: 141px;
    height: 11.8vw;
    max-width: 100%;
}

.editText .ytSmall {
    width: 400px;
    width: 28vw;
    height: 225px;
    height: 15.75vw;
    max-width: 100%;
}

.editText .ytNormal {
    width: 600px;
    width: 43.5vw;
    height: 338px;
    height: 24.5vw;
    max-width: 100%;
}

.editText .ytBig {
    width: 800px;
    width: 60vw;
    height: 450px;
    height: 33.75vw;
    max-width: 100%;
}

.editText .ytHuge {
    width: 1024px;
    width: 95vw;
    height: 576px;
    height: 53.4vw;
    max-width: 100%;
}

.editText .ytMargin {
    margin: 1rem;
    margin: 1vw;
}









@media (min-width: 500px) {

    .mainImages header {
        padding: 0.5rem 1rem 0.5rem 2.5rem;
        line-height: 1.2rem;
    }
    .subpageHeaderTop {
        padding: 0.5rem 1rem 0.5rem 2.5rem;
    }
    header .headerLogo {
        font-size: 1.0rem;
    }
    header .headerLogoMain {
        font-weight: 800;
    }
    header .headerDesc {
        float: right;
        font-size: 0.8rem;
        margin: 0.1rem 1.5rem 0 0;
    }
    .mainImgDesc {
        display: block;
    }
    .mainImgTitle {
        font-size: 1.5rem;
        margin: 0 0 0.3rem;
    }
    .mainImgBar {
        padding: 0.5rem 1rem 0.5rem 2.5rem;
    }

    .mainList {
        padding: 2% 1.7%;
    }
    .mainList .item {
        width: 32%;
        margin: 0 2% 2% 0;
    }
    .mainList .item:nth-child(2n) {
        margin-right: 2%;
    }
    .mainList .item:nth-child(2n+1) {
        clear: none;
    }
    .mainList .item:nth-child(3n) {
        margin-right: 0;
    }
    .mainList .item:nth-child(3n+1) {
        clear: left;
    }

    .recList .item:nth-child(4n) {
        display: none;
    }

    .subPageInner {
        padding: 1rem 2.5rem;
    }
    .imagePage .imageDesc {
        padding: 1rem 2.5rem;
    }
    .imagePage .imageDesc p {
        font-size: 0.9rem;
        line-height: 1.4rem;
    }
    .mainTitle h1.subpageTitle {
        font-size: 1.8rem;
    }

    .imagePage dl {
        margin: 0 0 1.5rem 0;
        overflow: hidden;
    }

    .imagePage dt {
        display: block;
        width: 25%;
        float: left;
        clear: left;
        vertical-align: top;
        margin: 0 0 0.5rem 0;
    }

    .imagePage dd {
        display: inline-block;
        width: 69%;
        margin: 0 0 0.5rem 5%;
        display: block;
        float: left;
        vertical-align: top;
        clear: none;
    }
    
    
}

@media (min-width: 600px) {
    .mainTitle h1 {
        font-size: 2.5rem;
    }
    .mainTitle p {
        font-size: 0.9rem;
    }
    .mainList .item .titleLink {
        font-size: 0.9rem;
    }

    .imagePage dl {
        font-size: 0.9rem;
    }

    .articleList .itemDate {
        font-size: 1rem;
    }

    .pageList .item h3 {
        line-height: 2rem;
    }
    .pageList .item h3 a {
        font-size: 1.5rem;
    }

    .pageList .item p {
        display: block;
    }

    .editText .imageTiny, .editText figure.imageTiny {
        max-width: 30%;
    }

    .editText .imageSmall, .editText figure.imageSmall {
        max-width: 50%;
    }

    .editText .imageNormal, .editText figure.imageNormal {
        max-width: 50%;
    }

    .editText .imageBig, .editText figure.imageBig {
        max-width: 100%;
    }

    .editText .imageHuge, .editText figure.imageHuge {
        max-width: 100%;
    }

}


@media (min-width: 800px) {

    .leftSide {
        width: 20%;
        width: calc(14rem + 0rem);
        padding-right: 0;
        left: 0;
    }

    .rightSide {
        width: 80%;
        width: calc(100% - 14rem);
    }

    body.leftVisible .leftSide {
        width: 20%;
        width: calc(14rem + 0rem);
        padding-right: 0;
        left: 0;
    }
    body.leftVisible .rightSide {
        width: 80%;
        width: calc(100% - 14rem);
    }
    
    body.leftNotVisible .leftSide {
        width: 21.5%;
        padding-right: 1.5%;
        left: -20%;

        width: calc(15rem + 0rem);
        padding-right: calc(1rem + 0rem);
        left: calc(-14rem + 0rem);
    }
    body.leftNotVisible .rightSide {
        width: 100%;
    }
    .leftMenuButton {
        left: 91%;
        top: 45%;
        width: 9%;
        left: calc(14rem + 0rem);
        width: calc(1rem + 0rem);
    }

    .leftNotVisible .leftMenuButton {
        left: 93.023%;
        width: 6.977%;
        left: calc(14rem + 0rem);
        width: calc(1rem + 0rem);
    }
    
    .leftSideInner {
        /* background: transparent; */
    }
    
    .subPageOuter {
        max-width: 100rem;
        margin: 0 auto;
    }
    .editText .imageTiny, .editText figure.imageTiny {
        max-width: 20%;
    }

    .editText .imageSmall, .editText figure.imageSmall {
        max-width: 30%;
    }

    .editText .imageNormal, .editText figure.imageNormal {
        max-width: 50%;
    }

    .editText .imageBig, .editText figure.imageBig {
        max-width: 70%;
    }

    .editText .imageHuge, .editText figure.imageHuge {
        max-width: 100%;
    }

    .imagePage .mainBigImage {
        /* max-height: calc(92vh - 7.6rem); */
        max-height: calc(100vh - 10.0rem);
    }

    
}

@media (min-width: 1400px) {

    .mainList .item {
        width: 24%;
        margin: 0 1.33% 2% 0;
    }
    .mainList .item:nth-child(2n) {
        margin-right: 1.33%;
    }
    .mainList .item:nth-child(3n) {
        margin-right: 1.33%;
    }
    .mainList .item:nth-child(3n+1) {
        clear: none;
    }
    .mainList .item:nth-child(4n) {
        margin-right: 0;
    }
    .mainList .item:nth-child(4n+1) {
        clear: left;
    }
    .recList .item:nth-child(4n) {
        display: block;
    }

}



